Subject: New Reply Received - Fwd: one Item not delivered order #6486374236 VAT invoice # 88887002864420200428
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jun 2020 18:12:27 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Fwd: one Item not delivered order #6486374236 VAT invoice # 88887002864420200428  Ticket comment <div dir="auto">
<div>Dear <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>Apoorv Joshi,</span>
</div>
<div dir="auto"><font><span style="font-size:14px">I think I mentioned all required details in my request and due to not opening my email on daily basis you might be contact me on my phone I need cleared answer why my order # 6486374236 not fully delivered ?</span></font></div>
<div dir="auto"><font><span style="font-size:14px">My phone number is 00966559090110 </span></font></div>
<div dir="auto">
<font><span style="font-size:14px"><br></span></font><br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">في الأحد، ٢٨ يونيو ٢٠٢٠ ٥:٢٥ م Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1152639</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1152639<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br>
<div dir="ltr"><div dir="ltr">​Hi Mohammed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience, however, as we can check we have handed over all the items to the courier partner and as per the tracking all the items were delivered successfully to you.<br><br>​Could you please share the number of package/box you received in this order. ​<br><br>Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div></div>
</div>
<div></div>
<br>

</div></blockquote>
</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1152639